<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Sonjaversal-10/digital-comic/961850</Web>
  <Summary>Final issue! The worlds of Purple Sonja, Yellow Sonja, Sonja Noir begin collapsing on themselves. In order to save them, they must learn the humongous secret…what is HELL SONJA’s grand design!?
By CHRISTOPHER HASTINGS (Deadpool) and PASQUALE QUALANO (Dejah Thoris)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB961850], [ASINB09CHJZPHS]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
